<ul class="breadcrumbs">
  <li>
    <a [routerLink]="['/']">Home</a>
  </li>
  <li>Profil</li>
</ul>
<div class="spinner" *ngIf="!isLoaded"></div>
<div id="container" *ngIf="isLoaded">
  <div class="row">
    <div class="col-sm-3">
      <div class="my-card info">
        <img class="user-logo" *ngIf="!user || !user?.avatar" src="/assets/imgs/layout/default.png">
        <img class="user-logo" *ngIf="user?.avatar" [src]="'data:image/jpeg;base64,'+user.avatar">
        <p *ngIf="user" class="name">{{user.firstname}} {{user.lastname}}</p>
        <p *ngIf="user" class="email">{{user.email}}</p>
        <div *ngIf="user">
          <p class="role" *ngFor="let auth of user.authorities">{{authEnum[auth.name]}}</p>
        </div>
      </div>
    </div>
    <div class="col-sm-9">
      <div class="my-card data">
        <p class="my-card-title">profil</p>
        <mat-tab-group [selectedIndex]="0">
          <mat-tab label="Fiche compte"><app-fichier-user></app-fichier-user></mat-tab>
          <mat-tab label="Changer Avatar"><app-avatar-user></app-avatar-user></mat-tab>
          <mat-tab label="Change mot de passe"><app-password-user></app-password-user></mat-tab>
        </mat-tab-group>
      </div>
    </div>
  </div>
</div>